Subject: Re: [CODE4LIB] AquaBrowser Libraries Group

From: "Cloutman, David" <[email-masked]>
Date: Fri, 23 Oct 2009 12:23:09 -0700

Interesting. Our catalog consortium just bought Aquabrowser. Is there
some sort of NDA that you know of that would limit the discussion to
private forums? I hadn't heard of such a thing, but then maybe no one
thought to tell me. 

---
David Cloutman <[email-masked]>
Electronic Services Librarian
Marin County Free Library 

-----Original Message-----
From: Code for Libraries [mailto:[email-masked]] On Behalf Of
Gabriel Farrell
Sent: Thursday, October 22, 2009 3:02 PM
To: [email-masked]
Subject: Re: [CODE4LIB] AquaBrowser Libraries Group

While the "Interesting difference..." bit may be read as snarky, I
appreciated Jeffrey's post for pointing out that most discussions about
AquaBrowser can't take place on this list due to its lack of membership
restrictions.

On Thu, Oct 22, 2009 at 10:45:24AM -0400, Edward M. Corrado wrote:
> I don't see this as an interesting difference at all. Almost all
> [larger] vendor-supplied products in the library world have their
> own discussion lists that are limited to people that use/license
> their products. We even see this with Open Source products such as
> Koha. Although I do not use AquaBrowser, unlike almost all other
> library specific-software of this magnitude I understand that
> AquaBrowser does not have a user group (formal or informal). There
> currently is very few ways (no way?) for users of this product to
> converse with each other and share ideas.
> 
> There are numerous reasons for wanting to share information on a
> closed list that can range from not wanting to spam a larger
> community with a "how do activate a widget in product A" to asking
> questions/sharing information that for whatever reason you don't
> want to or can't share with the whole world (e.g. non-disclosure
> agreements, public relations concerns, privacy concerns, not wanting
> your name in open archives attached to something, etc.).  In fact,
> in some cases you may not even want the vendor on the list the way
> some Voyager systems administrators created a list that excluded
> Endeavor (and now Ex Libris) and non-systems people at Voyager
> sites. This made people feel much more comfortable asking questions
> that maybe they would otherwise be embarrassed or reluctant to ask.
> 
> I applaud Kathryn for taking the initiative to organize the
> AquaBrowser community by creating the AquaBrowser Libraries Group.
> From what I understand from people that use the product this is
> something that is overdue for the community.
> 
> What the library technology world needs is more people like Kathryn
> that try to build community to help each other with whatever
> software product they are using. Sure, in a perfect world maybe
> everything would be completely Open but that is not reality. People
> that take initiative should be praised. They should not be met with
> snarky comments.
> 
> Edward
> 
> -----Original Message-----
> From: Code for Libraries [mailto:[email-masked]
> <mailto:[email-masked]>] On Behalf Of
> Barnett, Jeffrey
> Sent: Thursday, October 22, 2009 9:05 AM
> To: [email-masked] <mailto:[email-masked]>
> Subject: Re: [CODE4LIB] AquaBrowser Libraries Group
> 
> Good point Ed, but I think by the phrase "Licensed sites only" the
> intent of the AquaBrowser discussion _is_ to exclude open source.
> Interesting difference...
> 
> -----Original Message-----
> From: Code for Libraries [mailto:[email-masked]
> <mailto:[email-masked]>] On Behalf Of
> Ed Summers
> Sent: Wednesday, October 21, 2009 9:19 PM
> To: [email-masked] <mailto:[email-masked]>
> Subject: Re: [CODE4LIB] AquaBrowser Libraries Group
> 
> You should also feel free to discuss AquaBrowser on here too ... the
> code4lib discussion isn't limited to opensource software.
> 
> //Ed
> - Hide quoted text -
> 
> On Wed, Oct 21, 2009 at 4:32 PM, Kathryn Frederick
> <[email-masked] <mailto:[email-masked]>> wrote:
> > Please excuse cross-posting.
> >
> > I've set up an AquaBrowser Google Group to share tips and post
> > questions. If your library uses AquaBrowser, please consider
joining.
> > This group is restricted, email me at [email-masked]
> <mailto:[email-masked]> and I'll
> > send you an invite.
> >
> > Licensed sites only, please.
> >
> > Thanks,
> > Kathryn
> >
> 

Email Disclaimer: http://www.co.marin.ca.us/nav/misc/EmailDisclaimer.cfm

---

From: Joe Atzberger <[email-masked]>
Date: Mon, 26 Oct 2009 11:07:27 -0400

I'm fairly confident there is not, just that the new list intends to (self-)
select just licensed users.
--Joe

---

From: Jonathan Rochkind <[email-masked]>
Date: Mon, 26 Oct 2009 11:16:48 -0400

But that doesnt' prevent people discussing AquaBrowser in other forums 
as well, does it?